Subject: J-1,J-2,F-2,DED: package #1.4

From: [email-masked] (Miao Ye)
Date: Sun, 8 Aug 93 13:56:30 CDT

*********************************************************************
Subject: J-1 LAD waiver
To: [email-masked]
Content-Length: 1617

I just sent a message to Dr. Zhao.  May be it is incorrect and
incompleted.  Any concerned netter please correct me and send
a message to whoever can help us.

----------------
Dear Dr. Zhao and Dr. Song,

I have a concern with the LADs who are J-1 holders.

(1) Both CSPA and its regulation do not mention this issue clearly.  At
    least, it has not been excluded to be waived, like the 90 days issue.
    Instead, it should belong to the catagory that the Attorney General
    could waive based on the family union consideration.

(2) J-1 holders maintain (continously) lawful status.  The INS said
    (according to your News Releases)
    the J-1 holders may apply for waiver.  One of the condition for
    waiver is that the applicant has a citizen or PR spouse or child
    (It is mentioned in the I-612 form instaruction).  In the CSPA case,
    all the CSPA LADs are eligible for this condition. Therefore, it is
    reasonable to ask for the blanket waiver for all J-1 LADs.
    (I assume the CSPA principal applicant will not be rejected).
    It also will reduced the workload of INS.

(3) You can easily imagine that most LADs with J-1 visa were forced
    to get the J-1 visa instead of J-2 or F-2.  I don't want to mention
    the detail here.  As all LAD could apply for J-2 or F-2, they were
    unable to.......

In one word,  if you are able to lobby and push the INS or dept. of
justice or State dept. in this issue, it is highly appreciated.  On the
other hand, we only ask for a favor implementation instead of asking for
modifying the Act. Hopefully it should be easier.

A Chinese Student
***********************************************************************************
Subject: RE: J-1,J-2,F-2,DED:    package #1.3
Content-Length: 1115

This is in reply to the question in your package #1.3 from someone who 
indicates that INS's position is that DEDs are not considered to have 
maintained lawful status although they are considered to have legal status.  
The person's application for PR as a derivative family member of CSPA has been
returned by the INS on the basis of the above interpretation of the DED 
status by the INS.  

This is quite a shock to us as we have submitted the same appication package as
a result of exceeding the 90 days for reasons beyond our control.  Since mine
is not returned yet by the INS, I can only ask the person who raised the
question to please give me her/his email address so that if mine is by any 
chance approved, I would get into touch with this individual so that the 
situation can be remedied.  If the same fate is awaiting us, we can then put
our heads together to work out a strategy in dealing with this very urgent 
situation.  It will be less than four months before DEDs lose their legal 
status, and no one seems to come to our rescue (or should we expect anyone?).
It is a scary situation indeed. 
***********************************
Dear fellow netter,
	I forwarded your mail to the person who raised the question. He/She may have
tried to reply you. I tried several time to reply you, but got error message: 
"Host unknown".                             --Miao YE
***********************************************************************************